{
  "id": 3375520,
  "name": "Star Paper Box Company, appellee, v. Gallanis Bros., Inc., appellant",
  "name_abbreviation": "Star Paper Box Co. v. Gallanis Bros.",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,564",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 319,
    "ocr_confidence": 0.522,
    "sha256": "70f59d61a4cdfdb80f94455a630b1b4898b61ee48af7e0f6b0b27241e1a65eba",
    "simhash": "1:49195d4ba58f2999",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Star Paper Box Company, appellee, v. Gallanis Bros., Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Loewenstein & Rnbinoff, for appellant; Maurice J. Ginsberg, of counsel. Edelson & Paullin, for appellee; Hyland J. Paullin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Star Paper Box Company, appellee, v. Gallanis Bros., Inc., appellant.\nGen. No. 31,564.\nOpinion filed October 4, 1927.\nLoewenstein & Rnbinoff, for appellant; Maurice J. Ginsberg, of counsel. Edelson & Paullin, for appellee; Hyland J. Paullin, of counsel."
  },
  "file_name": "0623-04",
  "first_page_order": 675,
  "last_page_order": 675
}
